.part1{
  padding-bottom: 25px;
  background-size: 100% 100%;
}
.part1-lf {
  width: 980px;
}
.part1-img-box{
  width: 100%;
  height: 552px;
  display: block;
  position: relative;
}
.part1-img-box img{
  display: block;
  width: 100%;
  height: 100%;
}
.part1-img-box .swiper-slide{
  position: relative;
}
.part1-img-box .tit{
  line-height: 54px;
  background-color: rgba(22, 13, 30, 0.5);
  font-size: 20px;
  letter-spacing: 1px;
  color: #ffffff;
  padding: 0 150px 0 18px;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%; 
}
.part1-img-box .swiper-button-prev,.part1-img-box .swiper-button-next{
  width: 36px;
  height: auto;
  top: 50%;
  background: none!important;
  transform: translateY(-50%);
}
.part1-img-box .swiper-button-prev img,.part1-img-box .swiper-button-next img{
  width: 100%;
}
.part1-rt {
  width: 404px;
}
.part1-rt-tit {
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 13px;
  background-image: linear-gradient(90deg, 
		#e2dcf7 0%, 
		#edecfd 100%), 
	linear-gradient(
		#72aa81, 
		#72aa81);
	background-blend-mode: normal, 
		normal;
}
.part1-rt-tit img  {
  width: 220px;
}
.part1-nav-item-tit {
  width: 110px;
  line-height: 56px;
  font-size: 30px;
  font-weight: bold;
  color: #000;
  float: left;
  position: relative;
  padding-left: 27px;
  letter-spacing: 3px;
}
.part1-nav-item-tit::before {
  content: "";
  position: absolute; 
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: url(https://res.bauhk.com/template/44/2026/2/27/2006856/images/sy-tit-icon.png) no-repeat;
  width: 13px;
	height: 14px;
}
.part1-nav-item.cur:after{
  content: "";
  width: calc(100% - 20px);
  height: 6px;
  background-color: #835ecb;
  border-radius: 2px;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
}
.part1-tab{
  background: #fff;
  height: 495px;
}
.part1-tab-a {
  display: block;
  color: #333;
  height: 68px;
  box-sizing: border-box;
  padding: 0 12px 0 29px;
  position: relative;
}
.part1-tab-a::before {
  position: absolute;
  content: "";
  left: 10px;
  top: 50%;
  transform: translateY(-51%);
  width: 9px;
	height: 9px;
	background-color: #ffffff;
	border: solid 2px #e6e2fe;
  border-radius: 100%;
  z-index: 2;
}
.part1-tab-a::after {
  position: absolute;
  content: "";
  left: 16px;
  top: 50%;
  width: 1px;
	height: 100%;
	background-color: #e6e2fe;
}
.part1-tab-a:last-of-type::after {
  position: absolute;
  content: "";
	height: 55%;
}
.part1-tab-a .tit {
  font-size: 16px;
  border-bottom: 2px solid #eaeaec;
  height: 100%;
  line-height: 24px;
  display: flex;
  align-items: center;
}
.part1-tab-a:hover{
  color: #5f1785;
}
.swiper-button-next:after, .swiper-button-prev:after {
  display: none;
}
.swiper-button-prev {
  left: 0;
}
.swiper-button-next {
  right: 0;
}
.part1-img-box .swiper-pagination {
  position: absolute;
  right: 23px;
  width: auto;
  left: auto;
  bottom: 6px;
}
.part1-img-box .swiper-pagination-bullet{
  background: #fff;
  opacity: 1;
}
.part1-img-box .swiper-pagination-bullet-active{
  width: 33px;
	height: 7px;
	background-color: #b06dff;
	border-radius: 4px;
}
@media screen and (min-width: 769px) {
  .swiper-button {
    opacity: 0;
    transition: all .5s;
  }
  .swiper:hover .swiper-button {
    opacity: 1;
  }
}
@media screen and (max-width: 768px){
  .part1-img-box .tit{
    line-height: .9rem;
    font-size: .3rem;
    padding: 0 2rem 0 0.3rem
  }
  .part1-img-box .swiper-pagination{
    right: 0.1rem;
    bottom: 0.1rem;
  }
  .part1-img-box{ 
    height: 4.2rem;
    margin-bottom: .3rem;
  }
  .part1{
    padding-bottom: .3rem;
  }
  .part1-rt{
    width: 100%;
  }
  .part1-nav-item{
    font-size: .32rem;
    margin-right: .1rem;
  }
  .part1-nav-item.cur{
    border-radius: 0 .2rem 0 0;
  }
  .part1-nav,.part1-nav-item-tit{
    line-height: 1rem;
  }
  .part1-nav-item-tit{
    width: 1.2rem;
    margin-right: 0.1rem;
  }
  .part1-tab {
    height: auto;
    padding-bottom: .3rem;
  }
  .part1-tab-a{
    line-height:.5rem;
    padding: 0 .2rem 0 .55rem;
    height: 1.4rem;
  }
  .part1-tab-a .tit{
    font-size: .32rem;
    line-height: .55rem;
  }
  .part1-tab-a::before {
    position: absolute;
    content: "";
    left: .19rem;
    width: .16rem;
    height: .16rem;
  }
  .part1-nav-item.cur:after{
    height: .1rem;
  }
  .part1-tab-a:hover{
    color: #333;
  }
  .swiper .swiper-button-prev,
  .swiper .swiper-button-next {
    display: none;
  }
  .part1-lf {
    width: 100%;
  }
  .part1-img-box .tit{
    line-height: .9rem;
    font-size: .3rem;
    padding: 0 2.4rem 0 0.2rem
  }
  .part1-img-box .swiper-pagination{
    right: 0.1rem;
    bottom: 0.1rem;
  }
  .part1-img-box .swiper-pagination-bullet-active {
    width: .4rem;
  }
  .part1-img-box .swiper-button-prev, .part1-img-box .swiper-button-next{
    width: .5rem;
  }
  .part1-img-box{
    width: 100%;
    height: 4.2rem;
    margin-bottom: 0;
  }
  .part1-rt {
    margin-top: .3rem;
  }
  .part1-rt-tit {
    height: 1rem;
    padding: 0 .2rem;
  }
  .part1-nav-item-tit {
    width: 2rem;
    line-height: 1rem;
    font-size: .42rem;
    padding-left: .3rem;
  }
  .part1-rt-tit img {
    max-width: 48%;
  }
  .part1-nav-item-tit::before {
    content: "";
    position: absolute; 
    left: 0;
    width: 0.2rem;
    height: 0.2rem;
    background-size: 100% 100%;
  }
}